Comprehensive data protection for all workloads
Post Reply
kneiswen
Lurker
Posts: 1
Liked: never
Joined: Aug 20, 2018 12:24 pm
Contact:

Confirmed StoreOnce Version?

Post by kneiswen » Aug 14, 2019 6:33 pm

Hello all,

While going through some audits it came to fruition that our StoreOnce had an outdated code version. At the moment out Code versions are:

Veeam Version: 9.5.0.1536
StoreOnce 6500 software version: 3.13.4

Looking to go to:

StoreOnce 6500 Software Version: 3.18.17

We were hoping someone on here would know if the new version of StoreOnce would be compatible with the current 9.5 version of Veeam that we're running.

Thanks in advance!

PetrM
Veeam Software
Posts: 19
Liked: 3 times
Joined: Aug 28, 2013 8:23 am
Full Name: Petr
Contact:

Re: Confirmed StoreOnce Version?

Post by PetrM » Aug 15, 2019 11:04 am

Hi Kneiswen! Welcome to our forum! Looks like your B&R install is quite outdated as well. I suggest you upgrade Veeam B&R to the most recent version Update 4b (build 9.5.4.2866). This version fully supports HPE StoreOnce with firmware versions 3.15.1 or later. Thanks!

foggy
Veeam Software
Posts: 18021
Liked: 1530 times
Joined: Jul 11, 2011 10:22 am
Full Name: Alexander Fogelson
Contact:

Re: Confirmed StoreOnce Version?

Post by foggy » Aug 15, 2019 5:42 pm

Right, it is recommended to upgrade Veeam B&R to the latest version, however, your current version does also support StoreOnce 3.18.

Post Reply

Who is online

Users browsing this forum: No registered users and 26 guests